Subject: acka-voting-digest V3 #20
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest      Sunday, February 22 1998      Volume 03 : Number 020

----------------------------------------------------------------------

Date: Sun, 22 Feb 1998 07:39:05 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2719 accepted

Results of Proposal 2719

16/25 votes: Quorum achieved
9/15 YES votes: Proposal accepted

    YES:
Guy Fawkes
rufus                (SPAM)
Rex Mundi            (Klingon)
Fortunato            (SPAM)
Slagothor            (Boomerangs)
Hoover 2300
The Gingham Wearer   (Klingon)
Goldenmean           (Boomerangs)
Enigma                                  [Enigma is no longer Pending]

    NO:
breadbox
Malenkai             (Vulcan)
Illusion
Slakko               (SPAM)
K 2
Vynd                 (Vulcan)

    PRESENT:
Veal Fan             (MetaMorph)

    ABSTAINED:
two-star             (MetaMorph)
Calvin N Hobbes      (Harf)
/dev/joe             (Vulcan)
Niccolo Flychuck     (MetaMorph)
Balsamic Dragon      (SPAM)
else...if            (Klingon)
ThinMan              (Vulcan)
Red Barn
Crackfoo             (Harf)

    VACATIONING:
Michael Wren
Bill the pirate king (Boomerangs)

    PENDING:
Wild Card
Device

> Proposal 2719 - Sat 14 Feb 1998 22:25 EST
> Infinite Monkeys Take No Space
> Calvin N Hobbes (Thierry Joffrain)
> 
> {{ This is a modest proposal.
> 
> Amend the first paragraph of R1130 to read:
> 
> "The Ackanomic Printing Guild exists. It is a Common Location. Fortunately,
> it is built on an area of land where the Ancient had experiemented with
> their famous Space-Time Compressor, allowing an infinite volume to exist at
> that location. It is a Puny Building. It can be found next to the Library."
> 
> Amend R1130 to add the following line at the end of the second paragraph:
> 
> "All thanks to the wonders of the Ancients!"
> 
> [ If we are going to fit an infinite number of Monkeys in an extravagant
> building, we might as well fit them in a puny one and save the space. That
> will ensure the prime real estate around the Library that seems to be in so
> much demand stays available. Besides, a cool new myth about the Ancient is
> a good way to explain how it all works ] }}

------------------------------

Date: Sun, 22 Feb 1998 07:44:15 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2721 rejected

Results of Proposal 2721

16/25 votes: Quorum achieved
9/16 YES votes: Proposal rejected

    YES:
Guy Fawkes
Slagothor            (Boomerangs)
Slakko               (SPAM)
K 2
Hoover 2300
The Gingham Wearer   (Klingon)
Goldenmean           (Boomerangs)
Vynd                 (Vulcan)
Tammany                                 [K 2 bribed Tammany A$25]

    NO:
Veal Fan             (MetaMorph)
breadbox
Malenkai             (Vulcan)
rufus                (SPAM)
Rex Mundi            (Klingon)
Fortunato            (SPAM)
Illusion

    PRESENT:
Enigma

    ABSTAINED:
two-star             (MetaMorph)
Calvin N Hobbes      (Harf)
/dev/joe             (Vulcan)
Niccolo Flychuck     (MetaMorph)
Balsamic Dragon      (SPAM)
else...if            (Klingon)
ThinMan              (Vulcan)
Red Barn
Crackfoo             (Harf)

    VACATIONING:
Michael Wren
Bill the pirate king (Boomerangs)

    PENDING:
Wild Card
Device

> Proposal 2721 - Sat 14 Feb 1998 22:29 EST
> Two Free Cycle Wins for No Particularly Good Reason
> The Gingham Wearer (Tom Walmsley)
> 
> This is a modest proposal.
> 
> {{All players who have won an infinite number of times in any other nomic
> gain one cycle win. These are done one after the other, with the qualifying
> player with the name latest in alphabetical order being the first, then all
> others in reverse alphabetical order. Each win occur precisely 2.578463
> seconds after the previous one.
> 
> [Well, K 2 said e liked it, and I'm sure I have Slakko's support. Now all I
> need is for half the populace of Acka to anti-vote :-)]}}

------------------------------

Date: Sun, 22 Feb 1998 07:47:41 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2722 accepted

Results of Proposal 2722

16/25 votes: Quorum achieved
11/15 YES votes: Proposal accepted

    YES:
Veal Fan             (MetaMorph)
breadbox
Guy Fawkes
Rex Mundi            (Klingon)
Slagothor            (Boomerangs)
K 2
Hoover 2300
Goldenmean           (Boomerangs)
Enigma
Vynd                 (Vulcan)
Tammany                                 [breadbox bribed Tammany A$25]

    NO:
Malenkai             (Vulcan)
rufus                (SPAM)
Fortunato            (SPAM)
Illusion

    PRESENT:
Slakko               (SPAM)
The Gingham Wearer   (Klingon)

    ABSTAINED:
two-star             (MetaMorph)
Calvin N Hobbes      (Harf)
/dev/joe             (Vulcan)
Niccolo Flychuck     (MetaMorph)
Balsamic Dragon      (SPAM)
else...if            (Klingon)
ThinMan              (Vulcan)
Red Barn
Crackfoo             (Harf)

    VACATIONING:
Michael Wren
Bill the pirate king (Boomerangs)

    PENDING:
Wild Card
Device

> Proposal 2722 - Sat 14 Feb 1998 22:30 EST
> The Oldest Rule in the Book
> breadbox (Brian Raiter)
> 
> All persons more than a mile high to leave the court.
> 
> {{Renumber this rule to 42.}}

------------------------------

Date: Sun, 22 Feb 1998 07:57:55 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2735

Proposal 2735
The Amulet of the Fool On the Hill
Enigma (Matt Bradbury)

I.
This rule creates a unique entity known as the Amulet of the Fool On the
Hill.
II.  
The owner of the aforementioned Amulet receives one Bonus Vote per
proposal as long as e has possesion of the amulet.
III.
There are two states for the amulet to be in:
a. Buried:  {{The amulet starts out buried with the following map.}}  The
amulet is found by a player whenever e has made a proposal which was
voted down with 3/4 of the voting players casting a NO vote.
b. In a Player's Possesion:  In this state, the owner receives the
benefits mentioned in section II.  After a player has possesion of the
Amulet for a fortnight (starting at the moment of public notice of eir
finding the amulet), the amulet magically disappears into thin air and
reverts to the state of being buried as noted in Section III(a)

------------------------------

Date: Sun, 22 Feb 1998 07:59:11 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2736

Proposal 2736
It's Not Grave Robbing, It's Archeology!
Calvin N Hobbes (Thierry Joffrain)

{{ Renumbering this rule to number 259 }}

Valuable artifacts are in danger of being lost as an Undead decomposes. It
is the Historian's job to mount an expedition to save them for posterity.
When an undead who is not enshrined in the Hall of Elders is 10 days away
from decomposing, the Historian may ask the President for a permit to send
an expedition to their haunt.

If a public message from the President allows the expedition to go forward,
the Historian must recruit the True Prophet and a third player, who was an
active player when that undead was also an active player, to say publicly
that they join the Historian. These three player are now the expedition. The
Historian must then declare that the expedition is going to the haunt in
question.

Once there, the True Prophet must say publicly: "Undead, unhand 'X' you
wretched creature! Undead I summon you to act!", where 'X' is the name of
the trinket owned by the Undead. As an one of his actions, the Undead will
give that trinket to the Museum.

The third member of the expedition should scream. All members of the
expedition gain A$10. The expedition then disbands.

------------------------------

Date: Sun, 22 Feb 1998 08:00:44 -0500 (EST)
From: Brian Raiter <[email-masked]>
Subject: Acka: Proposal 2737

Proposal 2737
Reincarnating Into The Third Cat
Calvin N Hobbes (Thierry Joffrain)

{{ [ I enjoy looking at the page which lists each player's proposals. With
Malenkai taking up a dozen pages! This short proposal makes use of it. ]

Renumbering this rule to number 1142 }}

When a player starts playing for the first time, there are said to have
never been reincarnated. For every two chronologically consecutive proposals
made by certain player which have a difference of more than 200 in their
number, then that player is said to have reincarnated once.

The active player with the greatest difference in the number of two of their
chronologically consecutive proposals is said the be the Passive
Contemplator. The active player who has been reincarnated the most times is
said to be the Third Cat.

{{ [ As of the list given on the current web page, here are current standings:
Robert Sevin: 650-1448, 1581-1794, 1843-2067 -> 3 times
        greatest: 798
CnH: 946-1279, 2226-2634 -> 2 times
        greatest: 408
Guy Fawkes: 1715-1916, 2306- 2703 -> 2 times
        greatest: 397
Fortunato: 2362-2661 -> 1 time
        greatest: 299
Rex Mundi:  2302-2563 -> 1 time
        greatest: 261
Red Barn: 2001-2315 -> 1 time
        greatest: 214

Robert Sevin is appropriately the Passive Contemplator and the Third Cat.
Although if Ackers was to make another unexpected return, he would easily
become the Passive Contemplator. I'm rooting for Wayne myself, if you guys
don't mind. <g> ] }}

------------------------------

End of acka-voting-digest V3 #20
********************************